Производитель

Тип программного обеспечения

Совместимость

Линейка продуктов

PostgreSQL

PostgreSQL - 12.8-1.pgdg110+1

PostgreSQL - 12.8-1.pgdg110+1

СУБД
Совместимо с: ALSE 1.7.0